Ubuntu

Comment 9 for bug 741729

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nss - 3.12.9+ckbi-1.82-0ubuntu0.9.10.1

---------------
nss (3.12.9+ckbi-1.82-0ubuntu0.9.10.1) karmic-security; urgency=low

  * New upstream release v3.12.9 with updated ckbi module
    (NSS_3_12_9_WITH_CKBI_1_82_RTM)
    - SECURITY UPDATE: Update "builtin certificates" module (ckbi) to
      explicitly mark the recently issued and revoked fraudulent certificates
      as explicitly not trusted; NSS will report SEC_ERROR_UNTRUSTED_CERT when
      attempting to verify one of these fraudulent certificates (LP: #741729)
  * Add new symbols
    - update debian/libnss3-1d.symbols
 -- Micah Gersten <email address hidden> Mon, 28 Mar 2011 04:04:10 -0500